Bug 951877 - Please build sendxmpp for EPEL 5 and 6
Summary: Please build sendxmpp for EPEL 5 and 6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sendxmpp
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-14 01:28 UTC by Robert Scheck
Modified: 2013-05-07 18:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-07 18:09:42 UTC
Type: Bug


Attachments (Terms of Use)

Description Robert Scheck 2013-04-14 01:28:16 UTC
Description of problem:
Please build sendxmpp from Fedora Rawhide for EPEL 5 and 6, because I
would need it.

Version-Release number of selected component (if applicable):
sendxmpp-0.0.8-9.fc19

Additional info:
Please let me know, if you just don't want to be the maintainer for the
sendxmpp EPEL 5 and 6 packages...

Comment 1 Fedora Admin XMLRPC Client 2013-04-22 13:57:19 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Fedora Update System 2013-04-22 19:19:42 UTC
sendxmpp-1.23-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/sendxmpp-1.23-1.el6

Comment 3 Fedora Update System 2013-04-22 19:20:36 UTC
sendxmpp-1.23-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/sendxmpp-1.23-1.el5

Comment 4 Fedora Update System 2013-04-23 02:56:48 UTC
sendxmpp-1.23-1.el5 has been pushed to the Fedora EPEL 5 testing repository.

Comment 5 Fedora Update System 2013-05-07 18:09:44 UTC
sendxmpp-1.23-1.el5 has been pushed to the Fedora EPEL 5 stable repository.

Comment 6 Fedora Update System 2013-05-07 18:12:43 UTC
sendxmpp-1.23-1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.